Bug 66938 - gkadmin not in package for RH 7.3.
gkadmin not in package for RH 7.3.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gnome-kerberos (Show other bugs)
7.3
All Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-18 16:50 EDT by Edward Rudd
Modified: 2007-04-18 12:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-05 08:25:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Rudd 2002-06-18 16:50:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020607

Description of problem:
the documentation on kerberos in the RH 7.3 manual references the gkadmin
program, yet it is not included in the gnome-kerberos package for RH 7.3.  I
installed the RH 6.2 version on my RH 6.2 system and the program seemed
useful... and the changelog states that it was removed because the author
doesn't use it...  Will there be a replacement GUI kerberos admin program
developed??

How reproducible:
Always
Comment 1 Boris Folgmann 2003-03-17 10:38:18 EST
Still the same problem with Red Hat 8.0!
gkadmin is supposed to be there, but it isn't.

$ cat /usr/share/doc/gnome-kerberos-0.3.1/README
This is gnome-kerberos, for lack of a better name.  It includes:
* krb5          A tool for managing Kerberos tickets.
* gkadmin       A tool for managing Kerberos realms.

$ rpm -ql gnome-kerberos
/usr/bin/krb5
/usr/share/applications/redhat-krb5.desktop
/usr/share/doc/gnome-kerberos-0.3.1
/usr/share/doc/gnome-kerberos-0.3.1/COPYING
/usr/share/doc/gnome-kerberos-0.3.1/README
/usr/share/gnome-kerberos
/usr/share/gnome-kerberos/gnome-kerberos.glade
/usr/share/locale/ja/LC_MESSAGES/gnome-kerberos.mo
/usr/share/pixmaps/kerberos.png
Comment 2 Bill Nottingham 2006-08-05 00:29:00 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 3 Edward Rudd 2006-08-05 08:25:19 EDT
As this application is no longer maintained/available and others have replaced
it, I am closing this issue.

Note You need to log in before you can comment on or make changes to this bug.